{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.tropical_bird": {
      "rebuild_animation_matrices": true,
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {
        "textures": {
          "array.skin": [
            "Texture.v1",
            "Texture.v2",
            "Texture.v3",
            "Texture.v4",
            "Texture.v5"
          ]
        }
      },
      "textures": [
        "array.skin[query.variant]"
      ]
    }
  }
}
